    .mg-l-30 {
        margin-left: 30px;
    }
    
    .mg-t-15 {
        margin-top: 15px;
    }
    
    .mg-t-30 {
        margin-top: 30px;
    }
    
    .mg-tb-30 {
        margin: 30px 0px;
    }
    
    .mg-t-113 {
        margin-top: 92px;
    }
    
    .mg-t-191 {
        margin-top: 181px;
    }
    
    .mg-b-15 {
        margin-bottom: 15px;
    }
    
    .mg-tb-15 {
        margin: 15px 0px;
    }
    
    .mg-tb-10 {
        margin: 10px 0px;
    }
    
    .container {
        padding: 0 !important;
    }
    
    .navbar-brand {
        padding: 0;
    }
    
    p {
        margin: 0px;
        font-size: 20px;
    }
    
    .navbar {
        margin-bottom: 12px !important;
    }
    
    section {
        padding: 0px;
        max-width: 1170px !important;
    }
    
    h2 {
        margin: 0;
    }
    
    .content {
        padding: 15px;
    }
    
    .header-top-para {
        padding: 15px 0px !important;
        -size: 20px !important;
    }
    
    .orange-box {
        padding: 20px 20px !important;
    }
    
    .orange-box h3 {
        font-size: 22px;
    }
    
    .mg-l-30 {
        margin-left: 30px;
    }
    
    .banner {
        min-height: auto !important;
    }
    
    .h1,
    .h2,
    .h3,
    h1,
    h2,
    h3 {
        margin: 0;
    }
    
    .container>.navbar-header {
        margin-right: 0;
        margin-left: 0;
    }
    
    .section-heading {
        top: 22px;
        position: relative;
    }
    
    .right-box p {
        margin: 16px 0px;
    }
    
    .rew-btn span {
        font-size: 22px;
    }
    
    .short p {
        margin: 10px 0px;
        line-height: 18px;
    }
    
    .new-white-box {
        padding: 30px !important;
    }
    
    .thumb-row {
        padding-bottom: 20px;
    }
    
    .thumb-row .thumb {
        float: left;
        padding-right: 13px;
    }
    
    .thumb-row .thumb-detail {
        float: left;
        width: 90%;
        text-align: left !important;
    }
    
    .orange-box-custom {
        margin-top: 15px;
    }
    
    .rev-btn {
        color: black;
        background: #69ff69;
        height: 38px;
        line-height: 38px;
        text-align: center;
    }
    
    .rev-btn span {
        text-decoration: none;
        font-size: 18px;
        font-family: bold;
    }
    
    .output-box {
        margin-top: 40px;
    }
    
    .rew-btn span img {
        position: relative;
        bottom: 1px;
        padding-right: 10px;
    }
    
    .section4 {
        background: #eeeeee !important;
    }
    
    .sec4boxes {
        margin-top: 20px;
    }
    
    .sec4boxes .col-sm-6 > div {
        background: #ffffff;
    }
    
    .box-h {
        font-family: bold;
    }
    
    .sec4boxes .col-sm-6 h3 {
        margin: 20px 0px;
    }
    
    a:focus,
    a:hover {
        text-decoration: none;
    }
    
    .contact-section {
        background: url(assets/images/img.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .contact > .col-sm-6 {
        background: white;
        margin-bottom: 100px;
        margin-top: 100px;
    }
    
    .contact-form {
        padding: 40px;
    }
    
    .contact-form form p {
        margin-bottom: 20px;
    }
    
    .contact-form form .form-group > input {
        width: 100%;
        height: 45px;
        padding-left: 18px;
    }
    
    input {
        outline-color: #fd5e00;
    }
    
    .pd-tb-80 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    
    .research-img img {
        margin-bottom: 10px;
    }
    
    .cloud-boxes {
        margin-top: 20px;
    }
    
    .cloud-boxes p {
        background: white;
        display: inline-block;
        padding: 10px 27px;
        border: solid 1px black;
        font-family: bold;
        font-size: 26px;
        margin-bottom: 20px;
        text-transform: uppercase;
    }
    
    footer img {
        position: relative;
        top: 13px;
    }
    
    .show-more {
        color: #fd5e00;
    }
    
    .show-more:hover {
        color: #000000;
    }
    
    .move-up {
        position: relative;
        bottom: 40px;
    }
    
    .theme-ul li {
        margin-top: 10px;
        font-size: 16px;
    }
    
    .custom-vertical-spacing p {
        margin: 10px 0px;
    }
    
    .wp-ul li {
        line-height: 24px;
    }
